.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } .document {
width: 100%;
} #c390.component_ContentDisplay_Content {
 } #c497.component_ContentDisplay_Content {
 } #c498.component_ContentDisplay_Content {
 } #c508.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c579.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c619.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
padding: 0;  } #c630 .plain_content {line-height: 0;}#c630 .plain_content img {width: 100%;height: auto;} #c632.component_ContentDisplay_Content {
padding: 0;  } #c635.component_ContentDisplay_Content {
padding: 0;  } #c636.component_ContentDisplay_Content {
padding: 0;  } #c637.component_ContentDisplay_Content {
padding: 0;  } #c638.component_ContentDisplay_Content {
padding: 0;  } #c639.component_ContentDisplay_Content {
padding: 0;  } #c640.component_ContentDisplay_Content {
padding: 0;  } #c640 .plain_content {
text-align: center;
}
#c640 .plain_content a {
font-size: 16px;
font-weight: 700;
font-family: 'Roboto', sans-serif;
} #c643.component_ContentDisplay_Content {
padding: 0;  } #c644.component_ContentDisplay_Content {
padding: 0;  } #c645.component_ContentDisplay_Content {
padding: 0;  } #c646.component_ContentDisplay_Content {
padding: 0;  } #c647.component_ContentDisplay_Content {
padding: 0;  } #c648.component_ContentDisplay_Content {
padding: 0;  } #c649.component_ContentDisplay_Content {
padding: 0;  } #c650.component_ContentDisplay_Content {
padding: 0;  } #c652.component_ContentDisplay_Content {
padding: 0;  } #c652 .plain_content {
text-align: center;
}
#c652 .plain_content h3 {
margin: 0;
padding: 0 0 30px;
}
@media screen and ( max-width: 640px ) {
#c652 .plain_content h3 {
padding: 0 0 5px;
}
} #c655.component_ContentDisplay_Content {
padding: 0;  } #c655 .plain_content {text-align: center;}#c655 .plain_content img {margin: 15px 40px;}@media screen and ( max-width: 640px ) {#c655 .plain_content img {margin: 15px 0;}} #c657.component_ContentDisplay_Content {
padding: 0;  } #c657 .plain_content {
text-align: center;
}
#c657 .plain_content h3 {
margin: 0;
padding: 0 0 20px;
}
@media screen and ( max-width: 1280px ) {
#c657 .plain_content h3 {
padding: 0;
}
} #c659.component_ContentDisplay_Content {
padding: 0;  } #c659 .plain_content {
padding-bottom: 40px;
}
#c659 .plain_content h3 {
color: #fff;
margin: 0;
}
#c659 .plain_content p {
margin: 6px 0;
color: #cfcfcf;
font-family: 'Roboto', sans-serif;
font-weight: 300;
}
#c659 .plain_content p a {
font-weight: 700;
}
@media screen and ( max-width: 640px ) {
#c659 .plain_content {
padding-bottom: 10px;
}
} #c663.component_ContentDisplay_Content {
padding: 0;  } #c663 .plain_content h3 {
color: #fff;
margin: 0;
}
#c663 .plain_content p {
margin: 6px 0;
color: #ffffff;
font-family: 'Roboto', sans-serif;
font-weight: 300;
}
#c663 .plain_content p a {
font-weight: 700;
}
@media screen and ( max-width: 640px ) {
#c663 .plain_content p {
margin: 0 0 20px;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c510.component_Layout_Table {
 } #c574.component_Layout_Table {
padding: 0;  } #c575.component_Layout_Table {
padding: 0;  } #c575 {
position: relative;
} #c577.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c583.component_Layout_Table {
padding: 0;  } #c597.component_Layout_Table {
padding: 0;  } #c597>table{padding-top:34px;} #c598.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c604.component_Layout_Table {
padding: 0;  } #c607.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c610 .component_ContentDisplay_Content{padding:8px 50px
}
#c610 >table{padding-top:22px;} #c611.component_Layout_Table {
padding: 0;  } #c614.component_Layout_Table {
padding: 0;  } #c617.component_Layout_Table {
padding: 0;  } #c631.component_Layout_Table {
padding: 0;  } #c631 > .component_edit {
top: 50px;
}
#c631 {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#c631 > table {
max-width: 1280px;
margin: 0 auto;
}
#c631 > table,
#c631 > table td {
height: 100% !important;
width: 100%;
vertical-align: middle;
}
#c631 td.ltc .component_ContentDisplay_Content {
max-width: 550px;
}
#c631 .plain_content h1 {
font-size: 50px;
line-height: 57px;
margin: 0;
padding: 0 0 15px;
}
#c631 .plain_content p {
color: #676767;
font-size: 20px;
font-family: 'Roboto', sans-serif;
font-weight: 300;
margin: 0 0 40px;
}
@media screen and ( max-width: 1280px ) {
#c631 .plain_content {
padding-left: 15px;
}
}
@media screen and ( max-width: 1160px ) {
#c631 td.ltc .component_ContentDisplay_Content {
max-width: 420px;
}
#c631 .plain_content h1 {
font-size: 30px;
line-height: 35px;
}
#c631 .plain_content p {
font-size: 16px;
}
}
@media screen and ( max-width: 890px ) {
#c631 td.ltc .component_ContentDisplay_Content {
max-width: 300px;
}
#c631 .plain_content h1 {
font-size: 18px;
line-height: normal;
}
#c631 .plain_content p {
font-size: 12px;
margin: 0 0 10px;
}
}
@media screen and ( max-width: 640px ) {
#c631 {
position: static;
}
#c631 td.ltc .component_ContentDisplay_Content {
max-width: 100%;
}
#c631 .plain_content {
padding: 15px;
text-align: center;
}
#c631 .plain_content h1 {
font-size: 32px;
padding: 0 0 5px;
}
#c631 .plain_content p {
font-size: 20px;
margin: 0 0 10px;
}
} #c633.component_Layout_Table {
padding: 0;  } div#c633.component_Layout_Table {
padding: 40px 0;
}
#c633 > table {
max-width: 1280px;
margin: 0 auto;
}
@media screen and ( max-width: 1280px ) {
div#c633.component_Layout_Table {
padding-left: 15px;
padding-right: 15px;
}
}
@media screen and ( max-width: 640px ) {
div#c633.component_Layout_Table {
padding: 10px 15px 30px;
}
} #c634.component_Layout_Table {
padding: 0;  } div#c634.component_Layout_Table {
padding: 0 0 40px;
}
#c634 .plain_content {
text-align: center;
}
#c634 .plain_content img {
margin: 0 0 20px;
max-width: 150px;
width: 100%;
}
#c634 .plain_content a {
font-size: 18px;
color: #3a3538;
font-weight: 700;
font-family: 'Roboto', sans-serif;
}
#c634 .plain_content a:hover {
color: #f27a37;
} #c642.component_Layout_Table {
padding: 0;  } div#c642.component_Layout_Table {
padding: 40px 0;
background: #f27a37;
}
#c642 > table {
max-width: 1280px;
margin: 0 auto;
}
#c642 > table tr.r1 td.ltc {
border-bottom: 1px solid #f38b50;
}
#c642 > table td.ltc {
padding: 25px 20px 35px;
border-right: 1px solid #f38b50;
}
#c642 > table td.ltc:last-child {
border-right: none;
}
#c642 .plain_content {
text-align: center;
}
#c642 .plain_content p {
margin: 0;
color: #fff;
font-size: 16px;
font-family: 'Roboto', sans-serif;
font-weight: 300;
}
@media screen and ( max-width: 1280px ) {
div#c642.component_Layout_Table {
padding-left: 15px;
padding-right: 15px;
}
#c642 > table td.ltc {
width: 25% !important;
}
}
@media screen and ( max-width: 640px ) {
div#c642.component_Layout_Table {
padding: 20px 15px;
}
#c642 > table td.ltc {
width: 50% !important;
float: left;
padding: 10px 10px 15px;
}
#c642 .plain_content p {
font-size: 14px;
}
#c642 > table tr.r1 td.ltc.c2 {
border-right: 0;
}
#c642 > table tr.r2 td.ltc.c2 {
border-right: 0;
}
#c642 > table tr.r2 td.ltc.c1,
#c642 > table tr.r2 td.ltc.c2 {
border-bottom: 1px solid #f38b50;
}
} #c651.component_Layout_Table {
padding: 0;  } div#c651.component_Layout_Table {
padding: 40px 0 60px;
background: #f2f0ef;
}
#c651 > table {
max-width: 1280px;
margin: 0 auto;
}
@media screen and ( max-width: 1280px ) {
div#c651.component_Layout_Table {
padding-left: 15px;
padding-right: 15px;
}
}
@media screen and ( max-width: 640px ) {
div#c651.component_Layout_Table {
padding: 20px 15px;
}
} #c654.component_Layout_Table {
padding: 0;  } div#c654.component_Layout_Table {
padding: 40px 0;
background: #ffffff;
}
#c654 > table {
max-width: 1280px;
margin: 0 auto;
}
@media screen and ( max-width: 1280px ) {
div#c654.component_Layout_Table {
padding: 15px;
}
} #c658.component_Layout_Table {
padding: 0;  } div#c658.component_Layout_Table {
padding: 35px 0 25px;
background: #222222;
}
#c658 > table {
max-width: 1280px;
margin: 0 auto;
}
#c658 > table td.c1 {
border-right: 1px solid #1a1a1a;
vertical-align: middle;
padding-right: 15px;
}
#c658 > table td.c2 {
border-left: 1px solid #2a2a2a;
}
@media screen and ( max-width: 1280px ) {
div#c658.component_Layout_Table {
padding-left: 15px;
padding-right: 15px;
}
#c658 > table td.ltc {
width: 50% !important;
}
}
@media screen and ( max-width: 640px ) {
div#c658.component_Layout_Table {
padding: 25px 15px;
}
#c658 > table td.ltc {
width: 100% !important;
}
#c658 > table td.c1 {
border-right: none;
padding-right: 0;
}
#c658 > table td.c2 {
border-left: none;
}
} #c662.component_Layout_Table {
padding: 0;  } div#c662.component_Layout_Table {
padding: 30px 0;
background: #f27a37;
}
#c662 > table {
max-width: 1280px;
margin: 0 auto;
}
#c662 > table .ltc {
vertical-align: middle;
}
@media screen and ( max-width: 1280px ) {
div#c662.component_Layout_Table {
padding-left: 15px;
padding-right: 15px;
}
#c662 > table td.ltc {
width: 50% !important;
}
}
@media screen and ( max-width: 640px ) {
div#c662.component_Layout_Table {
padding: 15px;
}
#c662 > table td.ltc {
width: 100% !important;
}
#c662 .plain_content {
text-align: center;
}
} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:155px;
border:none;
border:none;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_box input.zbtn {margin-left:0px}
.search_box form {margin:0px;}
#c624.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
#c624 .search_box {
display: inline-block;
background: #fff;
border: 0px solid #666666;
border-radius: 0px;
padding: 0px;
}
#c624 .search_criteria {
border: medium none;
background: none;
border:solid 1px #E5E5E5;
border-right:0px;
width:348px;
padding: 9px 10px;
font:italic 15px cabin;color:#7F7F7F;
}
#c624 .search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
background:url(/site/displayproductshop/images/basic_theme/btn_search.gif) no-repeat!important;
width:113px!important;
height:39px!important;
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:220px;
width:220px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c625.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c625{padding-top:12px!important;}#c625 div.feat_thumb{background:#fff;border:solid 1px #E4E4E4;padding-top:10px;padding-bottom:8px;}#c625 td.featprod{width:236px;}#c625 h4{text-align:left;margin-top:12px;}#c625 .feat_shortdesc{text-align:left;border-bottom:solid 1px #DADADA;padding-bottom:8px;margin-bottom:10px;}#c625 .feat_price{float:left;color:#F06317; font:15px sanchez; }#c625 .feat_more{float:right;} #c626.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c626{padding-top:12px!important;}#c626 div.feat_thumb{background:#fff;border:solid 1px #E4E4E4;padding-top:10px;padding-bottom:8px;}#c626 td.featprod{width:236px;}#c626 h4{text-align:left;margin-top:12px;}#c626 .feat_shortdesc{text-align:left;border-bottom:solid 1px #DADADA;padding-bottom:8px;margin-bottom:10px;}#c626 .feat_price{float:left;color:#F06317; font:15px sanchez; }#c626 .feat_more{float:right;} #c653.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c653 .featprod_row .featprod {
background: #fff;
width: 18.5%;
}
#c653 .featprod_row .featprod .featprod_wrapper {
padding: 10px 5px 20px;
}
#c653 .featprod_row .spacer {
width: 1.8%;
}
#c653 .feat_price {
margin: 10px 0 15px;
}
#c653 .feat_price span {
color: #f27a37;
font-size: 18px;
font-family: 'Roboto', sans-serif;
font-weight: 700;
}
#c653 .feat_price span.gst {
font-size: 13px;
font-weight: 300;
}
#c653 .feat_price a.but {
display: none;
}
#c653 .feat_thumb {
vertical-align: middle;
}
#c653 .feat_thumb .img_wrapper {
width: 100%;
}
#c653 .feat_thumb .img_wrapper img {
max-height: 175px;
max-width: 220px;
width: auto;
}
#c653 .feat_title h4 {
font-size: 18px;
color: #3a3538;
}
#c653 .feat_shortdesc {
font-size: 16px;
color: #3a3538;
font-family: 'Roboto', sans-serif;
font-weight: 300;
}
#c653 .feat_more img {
max-width: 150px;
width: 100%;
}
@media screen and ( max-width: 1280px ) {
#c653 .featprod_row .featprod {
width: 19% !important;
}
}
@media screen and ( max-width: 980px ) {
#c653 .feat_thumb .img_wrapper img {
width: 100%;
}
}
@media screen and ( max-width: 640px ) {
#c653 .featprod_row .spacer {
display: none;
}
#c653 .featprod_row .featprod {
display: block;
margin: 0 auto 15px;
width: 240px !important;
}
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #555555;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c661.component_Misc_Form {
padding: 0;  } #c661 .form_question .flabel {vertical-align: top;text-align: right;padding-right: 10px;font-size: 13px;color: #ffffff;font-family: 'Roboto', sans-serif;font-weight: 300;padding-top: 10px;}#c661 .form_question .felement {padding: 0 0 20px;}#c661 .form_question .felement input,#c661 .form_question .felement textarea {box-sizing: border-box;width: 100%;border: none;border-radius: 4px;padding: 10px;max-width: 100%;}#c661 .form_question .felement textarea {height: 100px !important;max-width: 100% !important;}#c661 .form_question#form_661_enquiry_text .felement {height: 100px;padding: 0 0 10px;}@media screen and ( max-width: 640px ) {#c661 .form_question .flabel {width: 24% !important;text-align: left;}#c661 .form_question .felement {width: 76% !important;padding: 0 0 10px;}}#c665.component_Misc_Form {
padding: 0;  } #c665 .flabel {
display: none;
}
#c665 .felement {
padding: 0;
}
#c665 .felement input {
box-sizing: border-box;
border: none;
width: 100%;
padding: 13px;
height: 50px;
font-family: 'Roboto', sans-serif;
font-weight: 300;
border-radius: 4px;
}
@media screen and ( max-width: 800px ) {
#c665 .felement input {
border-radius: 4px 0 0 4px;
}
}
@media screen and ( max-width: 640px ) {
#c665 .felement {
width: 100% !important;
}
#c665 .felement input {
max-width: 100%;
}
} .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #f1f1f1;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #f1f1f1;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #f1f1f1;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #f1f1f1;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #f1f1f1;
}
.row_label{
border-bottom: 1px solid #f1f1f1;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #f1f1f1;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 640px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c660.component_CustomerService_EnquiryForm {
padding: 0;  } div#c660.component_CustomerService_EnquiryForm {
padding-left: 15px;
position: relative;
}
#c660 #co {
text-align: right;
}
#c660 #co input.zbtn {
background: url('/site/displayproductshop/images/basic_theme/btn_enquire2.png') no-repeat !important;
width: 160px !important;
height: 50px !important;
}
#c660 > form > p {
font-size: 13px;
color: #fff;
font-family: 'Roboto', sans-serif;
font-weight: 300;
position: absolute;
bottom: 20px;
left: 144px;
}
#c660 > form > table th {
color: #ff0000;
}
#c660 > form > table ul.contrast {
color: #ff0000;
}
@media screen and ( max-width: 1250px ) {
#c660 #co {
padding-top: 45px;
}
#c660 > form > p {
bottom: 60px;
}
}
@media screen and ( max-width: 640px ) {
#c660 #co {
padding-left: 24%;
text-align: left;
} div#c660.component_CustomerService_EnquiryForm {
padding-left: 0;
}
#c660 > form > p {
left: 24%;
bottom: 56px;
}
} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c664.component_CustomerService_EmailOptin {
padding: 0;  } div#c664.component_CustomerService_EmailOptin {text-align: right;padding-left: 15px;}#c664 > form {display: inline-block;position: relative;width: 80%;}#c664 > form > table {display: block;width: 160px !important;height: 50px !important;position: absolute;top: 0;right: 0;}@media screen and ( max-width: 1280px ) {#c664 > form {width: 86%;}}@media screen and ( max-width: 800px ) {#c664 > form > table {position: static;float: right;background: #222222;border-radius: 0 0 4px 4px;}#c664 > form > table input.zbtn {border-radius: 0 0 4px 4px;}}@media screen and ( max-width: 640px ) {div#c664.component_CustomerService_EmailOptin {padding-left: 0;} #c664 > form {width: 100%;}}
